@charset "utf-8";
/* CSS Document */
#container {
	width: 778px;
	height: auto;
	min-height: 300px;
	float: right;
	margin: 0px 0px 30px 0px;
	letter-spacing: 1px;
	line-height: 25px;
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 13px;
	color: #727272;
	background-image: url(bg.jpg);
	
}

#container .c01{
	color:#91241E;
	font-weight:bold;
	
	}


#list {
	width: 100%;
	height: auto;
}

#list .center {
	width: 1000px;
	height: auto;
	padding: 5px 0px 5px 0px;
	float: left;
}
#list .photobox {
	height: 220px;
	width: 252px;
	margin: 2px;
	float: left;
	position: relative;
	overflow:hidden;
	}

#list .photo {
	height: auto;
	width: 250px;
	margin: auto;
	
	border:2px #414141 solid;
}
#list .photo:hover {

	
	border:2px #B8B8B8 solid;
}

#list .caption {
	width: 250px;
	height: 40px;
	padding: 10px 0px 0px 0px;
	margin: auto;
	font-size: 15px;
	text-align: center;
	position: absolute;
	z-index: 5;
	left: 2px;
	top: 140px;
	background-image: url(caption_bg.png);
	}
#list .photobox:hover .caption{
	width: 250px;
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: auto;
	font-size: 15px;
	text-align: center;
	position: absolute;
	z-index: 5;
	left: 2px;
	top: 2px;
	background-image: url(caption_bg.png);
	}
#list .photobox:hover .name a{
	padding-top:88px;
	}
#list .name a {
	color: #B8B8B8;
	font-weight:bold;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
	display:block;
	width:100%;
	height:100%;
}
#list .name a:visited {
	color:#B8B8B8;
	text-decoration: none;
}
#list .name a:hover {
	color: #fff;
	text-decoration: none;
}
/***************************************/
/***最新消息內頁*********************************************************/
#list2 {
	width: 100%;
	height: auto;
	min-height: 300px;
	color: #444444;
	margin: 0 auto;
	font-family: Arial, "Times New Roman", Times, serif;
}
/**********************************************************/
#list2 .photo_nav {
	width: 100%;
	height: auto;
	float: left;
	margin-bottom:30px;
}
#list2 .photo_big {
	width: 362px;
	height: auto;
	float: left;
	
	
	
}
#list2 .photo_big:hover {
	border-color: #F90;
}
#list2 .photo_big img {
	background-color: #FFF;
	border: 1px solid #DBDBDB;
	-webkit-transition: border-color 120ms linear;
	-moz-transition: border-color 120ms linear;
	-o-transition: border-color 120ms linear;
	transition: border-color 120ms linear;
}
#list2 .photo_small_nav {
	width: 410px;
	height: auto;
	float: left;
}
#list2 .photo_small {
	padding: 3px 6px 3px 6px;
	float: left;
}
#list2 .btn {
	width: 40px;
	height: 50px;
	text-align: center;
	padding: 30px 0 0 0;
	float: left;
}
#list2 .photo_small img{
	border: 2px solid #DBDBDB;
}
/**********************************************************/
/**********************************************************/
#list2 .info_area {
	width: 280px;
	height: auto;
	float: right;
	
	
	}
#list2 .caption {
	width: 100%;
	height: auto;
	padding: 10px 0 10px 0;
	font-size: 24px;
	color: #525252;
	letter-spacing: 1px;
	border-top:2px #666666 solid;
	border-bottom:1px #666666 solid;
	
}
#list2 .model {
	width: 100%;
	height: auto;
	width: calc(100% - 20px);
	padding: 10px 0px 10px 20px;
	font-size: 13px;
	color: #525252;
	background-color: #EEEEEE;
	
	margin-top: 10px;
	}
#list2 .price {
	width: 100%;
	height: auto;
	margin-top: 10px;
	width: 280px;
	padding: 10px 0px 10px 0px;
	
	
	}
#list2 .price_frame {
	width: 280px;
	height: auto;
	float: right;
	}
#list2 .price_1 {
	width: 100px;
	height: auto;
	float: left;
	
	
	
	}
#list2 .price_2 {
	width: 130px;
	height: auto;
	padding-right: 20px;
	float: left;
	text-align: right;
	
	
	
	}
#list2 .buy {
	width: 100%;
	height: auto;
	
	padding: 10px 0px 10px 0px;

	
	
	
	}
/**********************************************************/
#list2 .sub_tilte{
	width: 100%;
	height: auto;
	margin: 20px 0; 
	float: left;
	}
#list2 .txt {
	width: 100%;
	height: auto;
	
	font-size: 13px;
	color: #535353;
	letter-spacing: 1px;
	margin: 10px 0;
}
#list2 .bottom {
	width: 100%;
	height: auto;
	
	
	
	
	
}
